Subject: Re: [bug#44810] [PATCH v3] gnu: Add git-open.

From: EuAndreh <[email-masked]>
Date: Thu, 26 Nov 2020 12:17:32 -0300

Leo Famulari <[email-masked]> writes:

> It might cause trouble for users to propagate xdg-utils, but we'll cross
> that bridge when we come to it. Guix isn't really that convenient for
> shell scripts.

Why is that? If more than one package propagates xdg-utils, won't they
all share the same xdg-utils?

It would be a problem when to different builds of xdg-utils are
propagated, and they become conflicting. Is that what you're referring
to?

> Anyways, really pushed as d6d5a67e759075cddd0c0075740ea5628fc8c0d1

Thanks!